BODY{
background-color:#FFFFFF;
font-family : Arial,sans-serif ;
margin : 0pt;
text-align: center;
vertical-align: top;
padding-left : 0pt;
padding-right : 0pt;
padding-top : 0pt;
padding-bottom : 0pt;
padding : 0pt; }

.text
{background-color : #FFFFFF;
font-size: 9pt;
color: #635E5C;
text-align: justify;
vertical-align: top;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 20px;
padding-right: 20px;
padding-bottom: 20px;
padding-left: 15px
}

.lcolumn
{background-color : #FFFFFF;
font-size: 9pt;
color: #635E5C;
text-align: center;
vertical-align: top;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5px
}

.titleline
{background-color : #FFFFFF;
font-size: 9pt;
color: #635E5C;
text-align: justify;
vertical-align: top;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px
}

.tab
{background-color : #F7F6F5;
font-size: 9pt;
color: #635E5C;
text-align: justify;
vertical-align: top;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 5px;
padding-right: 10px;
padding-bottom: 5px;
padding-left: 10px
}

.tab1
{background-color : #E4E1DE;
font-size: 9pt;
color: #635E5C;
text-align: justify;
vertical-align: top;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 5px;
padding-right: 10px;
padding-bottom: 5px;
padding-left: 10px
}

.footer
{font-size: 8pt;
color: #635E5C;
text-align: center;
vertical-align: top;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 13px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px
}

.cnt
{background-color : #FFFFFF;
font-size: 8pt;
color: #635E5C;
text-align: right;
vertical-align: top;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 20px;
padding-right: 20px;
padding-bottom: 20px;
padding-left: 15px
}

.ps {
font-family : Arial, Sans-Serif;
font-size : 11px; color: #666666;
text-align: left;
padding: 5px;
}

A:link {text-decoration: none; color: #FF9900 }
A:visited {text-decoration: none; color: #FF9900 }
A:hover {text-decoration: none; color: #842922 }
A:active {text-decoration: none; color: #842922 }




input.button {
	background-color : #C6B4AF;
	color : #000000;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;  height: 19px
}

select {
	background-color : #EFEFEF;
	color : #666666;
	width: 140px;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif
}

input {
	background-color : #EFEFEF;
	color : #666666;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif
}